
Infrastructure - Task #234

Create and publish MN information linked from "get involved" page

2010-02-04 15:57 - Robert Sandusky

Status: Closed Start date:  

Priority: High Due date:  

Assignee: Dave Vieglais % Done: 100%

Category: Support Operations Estimated time: 0.00 hour

Target version:    

Milestone:  Story Points:  

Product Version: *   

Description

1. go to https://dataone.org/get-involved

2. see text "Become a member node in DataONE"

3. this doesn't link to  useful information

Expected result:

1. be able to link to information about signing up as a MN

Suggested resolution:

We can repurpose the existing membernodes.txt information to create a page on the collaboration site.

https://repository.dataone.org/documents/Committees/CCIT/20091117_CCIT_Knoxville/MemberNodes.txt

History

#1 - 2010-03-16 17:28 - Dave Vieglais

Moved to product backlog

#2 - 2010-10-06 19:50 - Dave Vieglais

- Status changed from In Progress to 3

#3 - 2010-10-06 22:07 - Dave Vieglais

- Status changed from 3 to Closed
